*{
    box-sizing: border-box; margin: 0; padding: 0;
}
body{
    background:#00F971; text-align: center; font-family: arial;
}
header{
    background: black;border: 0.3rem;border-color: floralwhite;border-style: solid; padding: 0.5rem;
}
h1{
    color: floralwhite; margin: 0rem; margin-bottom: 1rem;margin-top: 1rem
}
img{
    width: 9rem;border-width: 3px; border-style: solid; border-color: floralwhite; border-radius: 10rem; box-shadow: .5rem .5rem .5rem #00F971;margin-top: -0.5rem;
}
header h4{
    color: floralwhite; margin: 1rem 0rem;
}
nav a{
    background: #00F971;border-radius: 5rem; color: floralwhite; border-style: solid; border-color: floralwhite;margin: 1rem 0rem 3rem 3rem; font-size: 1.5rem; box-shadow: 0.35rem 0.3rem 0.3rem #00F971; box-sizing: border-box; padding: 0.4rem; text-decoration: none;
}
a:hover{
    background: #00c95b; color: black; padding: 0.6rem;
}
.navegador-1{
    margin: 1rem 0rem;
}
section h2{
    margin: 1rem 0rem;
}
p{
    margin: 0.5rem 0rem;
}
section article h4{
    margin-top: 1rem;
}
.nivel-1{
    background: #3bfd93;width: 40%;border: 0.5rem;border-color: floralwhite;border-radius: 5rem;border-style: solid; padding: 0.3rem;
}
.nivel-2{
    background: #00c95b;width: 40%;border: 0.5rem;border-color: floralwhite;border-radius: 5rem;border-style: solid;
}
.nivel-3{
    background: #00c95b;width: 40%;border: 0.5rem;border-color: floralwhite;border-radius: 5rem;border-style: solid;
}
.electivas{
    background: #3bfd93;width: 40%;border: 0.5rem;border-color: floralwhite;border-radius: 5rem;border-style: solid;
}
.n1-n2{
    display: flex; justify-content: space-around;
}
.n3-electivas{
    display: flex; justify-content: space-around;margin-top: 3rem
}
.cursando{
    background: #3bfd93;margin-top: 3rem;margin-left: 25rem;margin-right: 25rem;border: 0.5rem;border-color: floralwhite;border-radius: 5rem;border-style: solid;
}
.navegador-2{
    background: #00c95b; border: 0.3rem; border-color: floralwhite; border-style: solid; margin-top: 1rem; padding: 0.5rem;
}
.diego{
    width: 33%
}
.marcelo{
    width: 33%
}
.manuel{
    width: 33%
}
.integrantes{
    display: flex; justify-content: center;
}
footer{
    background: black; color: floralwhite; padding: 0.3rem;
}
footer h2{
    margin: 0.5rem 0rem 1rem 0rem;
}


.div1{
  width: 50%;float: left; margin-bottom: 1rem; font-size: 0.8rem;

}

.div2{
     width:50%;float: right; margin-bottom: 1rem; font-size: 0.8rem;
}

h6 {
    
    width: 100%; margin: 1rem 0rem; text-align: left; color: dimgray; font-size: 0.6rem;
}